[Desktop Entry]
Name=KDevPartExplorer

GenericName=Part Explorer Tool

Comment=A Graphical tool for performing TDETrader-like queries about registered services

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevpartexplorer
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=KDEDevelopment
